گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
15x10x3 سانتیمتر
500 گرم
554 گرم
تولید کشور ایتالیا است / وزن این خمیر 500 گرم و رنگ سفید دارد / این همیر هوا خشک است و بغد از ساخت بعد از گذشت کمی زمان با هوا کامل خشک می شود .
سفید
سفید
چهار عدد
چهار عدد
یک عدد
یک عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
110 تا 240 ولت AC
آداپتور برق 9V DC-0.85A
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS